{
	"tcdcommons": "[ŤČĎČōmmōńś ĀPĪ one]",

	"tcdcommons.config.common": "[Čŀıeńț/śeřνeř přōpeřțıeś one]",
	"tcdcommons.config.client": "[Čŀıeńț přōpeřțıeś one]",
	"tcdcommons.config.client.update_item_groups_on_join": "[Ūpdäțe ıțem ḡřōūpś ōń jōıń one two three four]",
	"tcdcommons.config.client.update_item_groups_on_join.tooltip": "[Peřfōřmäńce feäțūře. Ťĥe νäńıŀŀä ḡäme ūpdäțeś ıțem ḡřōūpś ẃĥeń ōpeńıńḡ ıńνeńțōřy, cäūśıńḡ ä ŀäḡ śpıƙe ōń ŀäřḡe mōd-päcƙś. Ťĥıś feäțūře peřfōřmś țĥäț ōpeřäțıōń dūřıńḡ ŀōädıńḡ ścřeeńś śō țĥe ŀäḡ śpıƙe dōeśń'ț ĥäppeń ıń-ḡäme. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve]",
	"tcdcommons.config.server": "[Šeřνeř přōpeřțıeś one]",
	"tcdcommons.config.property_value": "[Väŀūe]",

	"tcdcommons.stat_type.minecraft.killed": "[Кıŀŀed]",
	"tcdcommons.stat_type.minecraft.killed_by": "[Ďıed țō one]",
	"tcdcommons.stat_type.morestats.damaged": "[Ďämäḡe deäŀț one]",
	"tcdcommons.stat_type.morestats.damaged_by": "[Ďämäḡe țäƙeń one]",
	"tcdcommons.stat_type.morestats.totem_popped_by": "[Ťōțemś pōpped by one two]",

	"tcdcommons.gui.screen.text_dialog.default_title": "[Ďıäŀōḡ]",
	"tcdcommons.gui.screen.text_dialog.error_title": "[Šōmețĥıńḡ ẃeńț ẃřōńḡ one two]",

	"tcdcommons.gui.dropdown.default_label": "[Šeŀecț äń ōpțıōń... one two]",
	"tcdcommons.gui.filechooser.mode.explore": "[Fıŀe expŀōřeř one]",

	"tcdcommons.gui.filechooser.mode.choose_file": "[Čĥōōśe ä fıŀe one two]",
	"tcdcommons.gui.filechooser.mode.create_file": "[Čřeäțe ä fıŀe one two]",
	"tcdcommons.gui.filechooser.quick_access": "[Qūıcƙ äcceśś one]",
	"tcdcommons.gui.filechooser.quick_access.mount_points": "[Mōūńț pōıńțś one]",
	"tcdcommons.gui.filechooser.ctxmenu.open_in": "[Ōpeń ıń one]",
	"tcdcommons.gui.filechooser.ctxmenu.open_in.assoc_app": "[Āśśōcıäțed äppŀıcäțıōń one]",
	"tcdcommons.gui.filechooser.action.input_filename.placeholder": "[Fıŀe ńäme one]"
}
